Forum Stats

  • 3,784,414 Users
  • 2,254,936 Discussions
  • 7,880,811 Comments

Discussions

Need older Oracle9i Release 1 ODAC for ODBC DLL to connect to old Oracle 7

The downloads stop just shy of the driver needed.
The Microsoft Oracle ODBC driver needed shows up as 6.01.1661.17514 11/20/2010 This one works.
Once Oracle install adds a ODBC driver, the Oracle client uninstall won't work.

Windows 7 32bit


*Why 9i R2 won't work - I can connect to the datbase - message "SQLState=S1000 [Oracle][ODBC][Ora]ORA-03134: Connections to this server version are no longer supported*
2200888 Key info shown below
A Oracle 11g client cannot connect to an Oracle 8i server. It clearly stated in the Oracle version compatibility matrix.
8i client can connect to any server from 7.3.4 to 11g
9iR1 client can connect to any server from 7.3.4 to 11g
9iR2 client can connect to any server from 8.1.7 to 11g
10g client can connect to any server from 8.1.7 to 11g (with some sub version not supported)
11g client can connect to any server from 9iR2 to 11g
11g client can only connect to 9ir2 onwards and hence the error. [end quote]
Tagged:
This discussion has been closed.